Filter-class {xps} | R Documentation

## Base Class Filter

### Description

Base class for classes `PreFilter` and `UniFilter`.

### Slots

`numfilters`:
  Object of class `"numeric"` giving the number of filters applied.

### Methods

numberFilters
  `signature(object = "Filter")`: number of filters applied.

### Author(s)

Christian Stratowa

### See Also

related classes `PreFilter`, `UniFilter`.

### Examples

    showClass("Filter")

[Package xps version 1.2.10 Index]